.navbar-custom {
background-color: #CCB787;
  color: #fff;
  padding-right: 1%;
  padding-left: 1%;
  padding-top: 0%;
  padding-bottom: 0%;
  margin: 0px;
  z-index:  1000;

  width: 100%;
  height: 50px;
  z-index: 1202;

}

/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
  color: white;
}

/* change the link color */
.navbar-custom .navbar-nav .nav-link {
  color: #fff;
}

/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
  color: #fff;
  background-color: #8ae925;
  object-fit: cover;
  overflow: hidden;

}
.nav-list li {
  padding-top: 5px;
  padding-bottom: 5px;
}

.nav-list li a:hover:before {
  margin-left: 0;
  opacity: 1;
  visibility: visible;
}

.nav-list li a:hover {
  display: inline-block;
  vertical-align: baseline;
  margin-left: 15px;
  transition: 1s;
  text-decoration: none;
}

.nav-link  {
  transition:All 0.5s ease;
  -webkit-transition:All 0.5s ease;
  -moz-transition:All 0.5s ease;
  -o-transition:All 0.5s ease;
  transform: rotate(0deg) scale(1) skew(1deg) translate(0px);
  -webkit-transform: rotate(0deg) scale(1) skew(1deg) translate(0px);
  -moz-transform: rotate(0deg) scale(1) skew(1deg) translate(0px);
  -o-transform: rotate(0deg) scale(1) skew(1deg) translate(0px);
  -ms-transform: rotate(0deg) scale(1) skew(1deg) translate(0px);
}
.nav-link:hover{
  transform: rotate(0deg) scale(1.177) skew(1deg) translate(0px);
  -webkit-transform: rotate(0deg) scale(1.1) skew(1deg) translate(0px);
  -moz-transform: rotate(0deg) scale(1.1) skew(1deg) translate(0px);
  -o-transform: rotate(0deg) scale(1.1) skew(1deg) translate(0px);
  -ms-transform: rotate(0deg) scale(1.1) skew(1deg) translate(0px);
}